#pragma once

#include <string>

struct Config {
    std::string logcat_command;
    float normal_font_size = 13.0f;
    float monospace_font_size = 13.0f;
};

std::string get_config_folder();
void create_config_folders_if_necessary();
Config load_config();
void write_config(const Config& config);
